path: /build/build/acl-sys-apps-2.3.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/acl && luet-portage --dir /pkgdir/acl
    sys-apps/acl
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-systemd-dev-tree:8a805546f8d7ae45391e57065f67d16ca1e0e10027602706066c737d41f0821c
  package:
    name: acl
    version: 2.3.2
    category: sys-apps
    use_flags:
    - nls
    requires:
    - name: mark-base
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: access control list utilities, libraries and headers
    uri:
    - https://savannah.nongnu.org/projects/acl
    license: LGPL-2.1
    buildtimestamp: 2025-10-19 13:35:46.434885544 +0000 UTC m=+23.486275336
    labels:
      BDEPEND: '>=app-portage/elt-patches-20170815'
      DEPEND: nls? ( sys-devel/gettext )
      IUSE: nls static-libs +split-usr
      RDEPEND: '>=sys-apps/attr-2.4.47-r1[-mgorny(-)]'
      emerge.packages: sys-apps/acl
      kit: core-kit
      original.package.name: sys-apps/acl
      original.package.slot: "0"
      original.package.version: 2.3.2
    treedir: /build/packages
  package_dir: /pkgdir/acl
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-systemd-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 8bcfd409da49165c2601e9075e80ef12fc466aea64fed487495bbb346d79675e
compressiontype: zstd
files:
- bin/chacl
- bin/getfacl
- bin/setfacl
- lib64/libacl.so.1
- lib64/libacl.so.1.1.2302
- usr/include/acl/libacl.h
- usr/include/sys/acl.h
- usr/lib64/libacl.so
- usr/lib64/pkgconfig/libacl.pc
- usr/share/doc/acl-2.3.2/CHANGES.bz2
- usr/share/doc/acl-2.3.2/COPYING.LGPL.bz2
- usr/share/doc/acl-2.3.2/COPYING.bz2
- usr/share/doc/acl-2.3.2/README.bz2
- usr/share/doc/acl-2.3.2/extensions.txt.bz2
- usr/share/doc/acl-2.3.2/libacl.txt.bz2
- usr/share/locale/de/LC_MESSAGES/acl.mo
- usr/share/locale/en@boldquot/LC_MESSAGES/acl.mo
- usr/share/locale/en@quot/LC_MESSAGES/acl.mo
- usr/share/locale/es/LC_MESSAGES/acl.mo
- usr/share/locale/fr/LC_MESSAGES/acl.mo
- usr/share/locale/gl/LC_MESSAGES/acl.mo
- usr/share/locale/ka/LC_MESSAGES/acl.mo
- usr/share/locale/pl/LC_MESSAGES/acl.mo
- usr/share/locale/sv/LC_MESSAGES/acl.mo
- usr/share/man/man1/chacl.1.bz2
- usr/share/man/man1/getfacl.1.bz2
- usr/share/man/man1/setfacl.1.bz2
- usr/share/man/man3/acl_add_perm.3.bz2
- usr/share/man/man3/acl_calc_mask.3.bz2
- usr/share/man/man3/acl_check.3.bz2
- usr/share/man/man3/acl_clear_perms.3.bz2
- usr/share/man/man3/acl_cmp.3.bz2
- usr/share/man/man3/acl_copy_entry.3.bz2
- usr/share/man/man3/acl_copy_ext.3.bz2
- usr/share/man/man3/acl_copy_int.3.bz2
- usr/share/man/man3/acl_create_entry.3.bz2
- usr/share/man/man3/acl_delete_def_file.3.bz2
- usr/share/man/man3/acl_delete_entry.3.bz2
- usr/share/man/man3/acl_delete_perm.3.bz2
- usr/share/man/man3/acl_dup.3.bz2
- usr/share/man/man3/acl_entries.3.bz2
- usr/share/man/man3/acl_equiv_mode.3.bz2
- usr/share/man/man3/acl_error.3.bz2
- usr/share/man/man3/acl_extended_fd.3.bz2
- usr/share/man/man3/acl_extended_file.3.bz2
- usr/share/man/man3/acl_extended_file_nofollow.3
- usr/share/man/man3/acl_free.3.bz2
- usr/share/man/man3/acl_from_mode.3.bz2
- usr/share/man/man3/acl_from_text.3.bz2
- usr/share/man/man3/acl_get_entry.3.bz2
- usr/share/man/man3/acl_get_fd.3.bz2
- usr/share/man/man3/acl_get_file.3.bz2
- usr/share/man/man3/acl_get_perm.3.bz2
- usr/share/man/man3/acl_get_permset.3.bz2
- usr/share/man/man3/acl_get_qualifier.3.bz2
- usr/share/man/man3/acl_get_tag_type.3.bz2
- usr/share/man/man3/acl_init.3.bz2
- usr/share/man/man3/acl_set_fd.3.bz2
- usr/share/man/man3/acl_set_file.3.bz2
- usr/share/man/man3/acl_set_permset.3.bz2
- usr/share/man/man3/acl_set_qualifier.3.bz2
- usr/share/man/man3/acl_set_tag_type.3.bz2
- usr/share/man/man3/acl_size.3.bz2
- usr/share/man/man3/acl_to_any_text.3.bz2
- usr/share/man/man3/acl_to_text.3.bz2
- usr/share/man/man3/acl_valid.3.bz2
- usr/share/man/man5/acl.5.bz2
- var/db/pkg/sys-apps/acl-2.3.2/BDEPEND
- var/db/pkg/sys-apps/acl-2.3.2/BINPKGMD5
- var/db/pkg/sys-apps/acl-2.3.2/BUILD_TIME
- var/db/pkg/sys-apps/acl-2.3.2/CATEGORY
- var/db/pkg/sys-apps/acl-2.3.2/CBUILD
- var/db/pkg/sys-apps/acl-2.3.2/CFLAGS
- var/db/pkg/sys-apps/acl-2.3.2/CHOST
- var/db/pkg/sys-apps/acl-2.3.2/CONTENTS
- var/db/pkg/sys-apps/acl-2.3.2/COUNTER
- var/db/pkg/sys-apps/acl-2.3.2/CTARGET
- var/db/pkg/sys-apps/acl-2.3.2/CXX
- var/db/pkg/sys-apps/acl-2.3.2/CXXFLAGS
- var/db/pkg/sys-apps/acl-2.3.2/DEFINED_PHASES
- var/db/pkg/sys-apps/acl-2.3.2/DEPEND
- var/db/pkg/sys-apps/acl-2.3.2/DESCRIPTION
- var/db/pkg/sys-apps/acl-2.3.2/EAPI
- var/db/pkg/sys-apps/acl-2.3.2/FEATURES
- var/db/pkg/sys-apps/acl-2.3.2/HOMEPAGE
- var/db/pkg/sys-apps/acl-2.3.2/INHERITED
- var/db/pkg/sys-apps/acl-2.3.2/IUSE
- var/db/pkg/sys-apps/acl-2.3.2/IUSE_EFFECTIVE
- var/db/pkg/sys-apps/acl-2.3.2/KEYWORDS
- var/db/pkg/sys-apps/acl-2.3.2/LDFLAGS
- var/db/pkg/sys-apps/acl-2.3.2/LICENSE
- var/db/pkg/sys-apps/acl-2.3.2/NEEDED
- var/db/pkg/sys-apps/acl-2.3.2/NEEDED.ELF.2
- var/db/pkg/sys-apps/acl-2.3.2/PF
- var/db/pkg/sys-apps/acl-2.3.2/PROVIDES
- var/db/pkg/sys-apps/acl-2.3.2/REQUIRES
- var/db/pkg/sys-apps/acl-2.3.2/SIZE
- var/db/pkg/sys-apps/acl-2.3.2/SLOT
- var/db/pkg/sys-apps/acl-2.3.2/USE
- var/db/pkg/sys-apps/acl-2.3.2/acl-2.3.2.ebuild
- var/db/pkg/sys-apps/acl-2.3.2/environment.bz2
- var/db/pkg/sys-apps/acl-2.3.2/repository
package_cacheimage: ""
runtime:
  name: acl
  version: 2.3.2
  category: sys-apps
  use_flags:
  - nls
  requires:
  - name: attr
    version: '>=0'
    category: sys-apps
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: access control list utilities, libraries and headers
  uri:
  - https://savannah.nongnu.org/projects/acl
  license: LGPL-2.1
  labels:
    BDEPEND: '>=app-portage/elt-patches-20170815'
    DEPEND: nls? ( sys-devel/gettext )
    IUSE: nls static-libs +split-usr
    RDEPEND: '>=sys-apps/attr-2.4.47-r1[-mgorny(-)]'
    emerge.packages: sys-apps/acl
    kit: core-kit
    original.package.name: sys-apps/acl
    original.package.slot: "0"
    original.package.version: 2.3.2
